.customNav{
    background-color: #005cad;
}

.text-white{
    color: white !important;
}

.text-sm{
    font-size: 1rem;
    margin: 0;
}

.input-sm{
    font-size: 1rem !important;
    padding: 2px;
}

.text-md{
    font-size: 1.5rem;
    margin: 0;
}

.input-md{
    font-size: 1.5rem !important;
    padding: 2px;
}

.form-label{
    font-weight: bold !important;
}

html, body {
    height: 100%;
    margin: 0;
}

body {
    display: flex;
    flex-direction: column;
}

main {
    flex: 1 0 auto;
}

footer {
    flex-shrink: 0;
}
